@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,600,700,800');
/*Type*/


body, html {
	overflow-x: auto; 
    overflow-y: hidden;
}
body {
	font-family:"gibson",sans-serif;
	font-weight:300;
	font-size:20px;
	background-image: url(images/background.jpg);
	background-size: cover;
	background-position: top center;
}
.body {
	padding: 0;
	background: none;
	height: auto;
}
.body .frame {
	padding: 20px 0;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: 'montserrat',sans-serif;
	text-transform:uppercase;
	letter-spacing: 3px;
}
h1,.h1 {
	font-family:"montserrat",sans-serif;
	font-size: 50px;
	line-height: 54px;
	text-transform:none;
	color:#FFF;
	font-weight: 400;
	letter-spacing: -2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h2,.h2 {
	font-family:"montserrat",sans-serif;
	font-size: 34px;
	line-height: 60px;
	margin: 0;
	text-transform:none;
	letter-spacing:0;
}
ul.bullet-list li::before {
	color:#009353;
}
.button{
	border:none;
	background-color:#333333;
	color:#ffffff;
}
a:not(.button) {
	color:#000;
}
a:not(.button):hover {
	color:#999;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family:'omnes-pro',sans-serif;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}

/*Template Colours*/
.header {
}
.navigation {
	background-color:transparent !important;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#000000;	
}
input[type="submit"], button {
	background-color:#333333;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding: 0px 180px 10px;
	position:relative;
	/*background-image: url(images/banner-1.jpg);*/
	background-color:#fff;
	background-size: cover;
	/*background:transparent;*/
}
.header .col-logo {
	width:25%;
}
.header .col-nav {
	text-align:right;
	width:75%;
}
.header .col-nav .menu {
	padding-left:190px;
}
.logo {
	height:160px;
	width: 160px;
	position: absolute;
	top: 0;
	right: 0vh;
	text-indent: -9999px;
	text-align: left;
	z-index: 999;
}
.logo a {
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.header p.h2 {
	color:#b2b2b2;
	font-size:12px;
    font-family: 'Raleway', sans-serif;
	margin-bottom: 12px;
}
.header p.h2 span {
	color:#FFF;
	font-weight:500;
}
.header p.h2 span a {
	color:#FFF;
}

.header .bt-book-now {
	background-color: #FFE512;
	padding: 7px 30px;
	font-size: 12px;
	color: #666;
	font-weight: 300;
	margin-left: 6px;
	position: relative;
	/*top: -4px;*/
}
.header .bt-book-now:hover {
	background-color: #000;
}
.header .bt-book-now:hover i.fa {
	color: #FFE512!important;
}

/*Footer*/
.footer {
	border:none;
	border-top: none;
	position: relative;
	padding:100px 0 40px;
	color:#FFF;
	background-color:#A9DEE3;
	background-image: url(images/footer-bg.jpg);
	background-size: cover;
}
.footer-contact {
/*	position: relative;
	top: -35px;*/
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .foot-menu .nolink {
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	list-style: none;
}
.footer .foot-menu .nolink.multiline {
	line-height: 21px;
}
.footer .head {
	font-weight: 100;
	font-size: 24px;
	color: #000000;
	border: none;
	letter-spacing: 3px;
}
.footer .foot-menu {
	border-color:#00508f;
	padding: 20px 0;
	padding-right:25px;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #000000;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	box-shadow: 0 4px 3px rgba(59,102,120,0.3);
	background: rgba(255,255,255,0.90);
	padding: 20px 30px 20px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.call a {
	color: #00508f;
}
.call > * {
	float: left;
}
.call img {
	width: 40px;
}
.call p {
	line-height: 28px;
	padding-top: 5px;
	padding-left: 15px;
	font-weight: 300;
	margin: 0;
	color:#00508f;
	position: relative;
	top: -3px;
}

.footer .call img {
	width: 60px;
}
.footer-cright{
	text-align:center;
	padding-top: 100px;
}
.c-spacer {
    width: 90px;
    border-bottom: 2px solid #aa7518;
    margin: 10px 0px 5px;
}
/*Copyright*/
.copyright {
	background-color:transparent;
	border-top:none;
	font-size: 20px;
	padding-top: 20px;
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:2px;
	min-height: 235px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.cabin-types > .col > p {
	margin: 0;
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Section Home Box*/
.section-plan {
	background-color:#eee;
	background-image: url(images/bg-grid.jpg);
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}

.section-cabin {
	background-image:url(images/bg-foot.jpg);
	background-size:cover;
	padding: 50px 0;
}
.section-cabin h2 {
	line-height: 35px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.section-cabin img {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background-color: #fff;
}
.section-cabin h4 {
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 25px;
	padding: 10px;
	background-color: #00508F;
	color: #fff;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 80px 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature.sf-intro {
	padding: 0;
}
.section-feature.sf-intro .block {
	padding-bottom: 90px;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
/*	background:#fff;*/
	padding:60px 0 0px;
	/*max-height: 350px;*/
}
.section-feature.sf-options .frame {
	padding:0 !important;
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#009353;
}
.section-feature.sf-floor {
	background-image: url(images/bg-floor.jpg);
	background-size:contain;
	background-position:right;
}
.section-feature.sf-floor .options {
	font-family:'rift',sans-serif;
	font-size:22px;
}
.section-feature .call p {
	font-family:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#00508f;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}

/*Homepage Only*/
body.page-index.frame-full-width .header {

}
.body {
    /*background-image: url(images/bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#000000;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family:"omnes-pro",sans-serif;
	
}
.logo-image{
	width:70%;
	vertical-align: top;
}
.intro{
    font-family: 'Raleway', sans-serif;
	min-height: 28px;
	line-height: 14px;
	color: #fff;
	letter-spacing: 1px;
	text-transform:uppercase;
	font-size:13px;
	margin: 35px 0 0;
}
.number{
	font-size: 40px;
	line-height: 48px;
	color: #fff;
	text-align:center;
	margin: 0px;
	padding-top: 5px;
	font-weight: 400;
}
.fa{
	color:#fff;
}
head-options > li {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
	font-family: 'Raleway', sans-serif;
}
.social-icon {
    padding: 20px 0;
    margin-top: -35px;
}

.header a.facebook, .header a.linkedin {
    width: 30px;
    height: 30px;
    padding: 5px 13px;
    background-size: contain;
    background-position: center;
    transition: all 0.2s ease-out 0s;
    margin-left: 9px;
    border-radius: none;
	transition: all 0.1s ease-out 0s;
}
.header a.facebook:hover, .header a.linkedin:hover {
	opacity: 0.6;
}
.header a.facebook {
    background-image: url(images/fb-icon.jpg);
}
.header a.linkedin {
    background-image: url(images/lin-icon.jpg);
}
.welcome-text{
    position: relative;
}

.h2 a.text-link {
	color: #fff;
	padding:5px 12px 5px 0px;
	margin-right: 12px;
	border-right: 1px solid #fff;
	transition: all 0.2s ease-out 0s;
	opacity: 0.6;
}
.h2 a.text-link:hover {
	opacity: 1;
	text-decoration: none;
}

/*Service List*/

.ser-list li {
	list-style:none;
	margin: 6px 0;
	letter-spacing: 2px;
}
.ser-list li a {
	padding: 10px 20px;
	color: #666;
	display: block;
	background-color: #eee;
}
.ser-list li a:hover {
	text-decoration: none;
	background-color: #444;
	color: #EEE;
}
.message{
	text-align:right;
	padding: 15px 0px 0px;
	text-transform: uppercase;
	border-radius: 0px 0px 5px 5px;
	color: #666;
	font-weight: 200;
	display: table;
	font-size: 14px;
    margin: 0 0 10px;
}
.message a {
	color: #666;
	font-weight: 400;
	padding-left: 5px;
	text-decoration: none;
}
.message a:hover {
	color: #FFE512;
}
.block{
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	padding: 15px 15px 10px;
}
.block i.fa.fa-5x {
	font-size: 4em;
}
.post-body h2 {
	color: #FFF;
	font-weight: 400;
	font-size: 30px;
	line-height: 42px;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}
.post-body p{
	color:#FFF;
	text-align:left;
	letter-spacing: 1px;
}
.post-body div.item {
	font-size: 18px;
	text-align: left;
}
.slogan p{
	text-transform: uppercase;
	letter-spacing:0;
	text-align:left;
	font-weight:100;
	font-size:16px;
	color: #999 !important; 
}
.slogan .h3{
	font-size:32px;	
	line-height: 44px;
	font-weight: 400;
	text-transform: uppercase;
	color: #595959 !important;
}
.small-note{
	font-size:16px;
	text-transform:uppercase;
	display: inline-block;
}

.page-block {
	display: none;
}
.page-block.active {
	display: block;
}
.carousel-indicators {
	bottom: -40px !important;
}
.carousel-indicators li {
	background-color: #FFF !important;
}
.carousel-indicators .active {
	background-color: #FFE512 !important;
	border-color: transparent!important;
}

/*First Page*/
.global-danger {
	display: none;
}

.post-wrap .col.first {
	padding-right: 30px;
	width: 30%;
}
.post-wrap .col.last {
	padding-left: 30px;
	width: 70%;
}

.index-testimonial-slider ol.carousel-indicators {
	top: 120px !important;
    right: 315px !important;
    left: auto !important;
    bottom: auto !important;
    width: auto;
}

.abbox {
	background-color: rgba(0,0,0,0.5);
	padding: 50px;
	margin: 50px 0;
}
.abbox h4 {
	margin: 0 0 15px;
	letter-spacing: 1px;
	font-weight: 400;
	color: #FFF;
}
.abbox .bar {
	height: 4px;
	background-color: #FFE512;
	border-radius: 5px;
	margin: 25px 0 25px;
	width: 50px;
}
.abbox p {
	font-size: 16px;
	color: #FFF;
	line-height: 25px;
}
.abbox p:last-child {
	margin: 0;
}
.abbox quote {
	margin:0 0 10px;
	color: #999;
	font-size: 16px;
	display: block;
}
.abbox strong {
	font-weight: 400;
	color: #FFE512;
}

.con-map {
	width: 100%;
	vertical-align: middle;
	height: 800px;
	background-image: url(images/map.jpg);
	background-size: cover;
	background-position: center;
	border-bottom: 3px solid #fff;
	position: relative;
	z-index: 0;
}
.con-map img {
	width: 100%;
	vertical-align: middle;
	display: none;
}

.testimonial.box {
	border: none;
	background-color: rgba(0,0,0,0.5);
	padding:20px 30px;	
	box-sizing: border-box;
	/*float: left;*/
	width: 48%;
	margin: 10px;
	display: inline-block;
	vertical-align: top;
	min-height: 480px;
}
.testimonial blockquote {
	border: none;	
}
.testimonial blockquote .fa {
	color: #FFE512;
}
.testimonial blockquote h3{
	color: #FFE512;
	margin: 10px 0;
	font-size: 26px;
	letter-spacing: 2px;
}
.testimonial blockquote p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 22px;
	color: #fff;
}
.testimonial blockquote footer {
	display: none;
}

.carousel-control {
	width: 4.5% !important;
}
.carousel-control.right,
.carousel-control.left {
	background: none !important;
	color: #FFF;
}
.carousel-control.right:hover ,
.carousel-control.left:hover {
	background: rgba(255,255,255,0.0) !important;
}
.carousel-control .icon-next, 
.carousel-control .icon-prev {
	background: rgba(0,0,0,0.0);
	width: 40px !important;
	height: 40px !important;
	font-size: 40px !important;
	text-shadow: 0 0 0;
} 
.carousel-control:hover .icon-next, 
.carousel-control:hover .icon-prev {
	color: #FFE512;
} 

.carousel-control .icon-next {
	right: 28px !important;
} 
.carousel-control .icon-prev {
	left: 25px !important;
}

.button {
	background-color: #595959;
	font-size: 14px;
	padding: 6px 12px 7px;
	color: #fff;
}
.button i.fa {
	color: #666!important;
	font-size: 20px;
	margin-left: 10px;
	vertical-align: middle;
}
.button:hover {
	background-color: #000;
	text-decoration: none;
}
.button.button-big {
	font-size: 24px;
	padding: 10px 15px 9px;
}

body {
	font-size: 18px !important;
}
.index-testimonial-slider .fa {
	color:#FFF;
}.index-testimonial-slider {
	color:#000;
}

/* Popup */
.popup-box {
	width:1000px;
	background-color: rgba(0,0,0,0.85);
	padding:20px;
	box-sizing: border-box;
	display: none;
}
.popup-box h2 {
	margin-top:0;
}
.popup-box p.disclaimer {
	margin:0;
}
.popup-box p {
	color: #FFF;
}
.popup-box hr {
	margin:15px 0;
}
.popup-box .form-block {
	min-height:auto;
}
.popup-box .popup-close {
	position: absolute;
	right: 20px;
	top: 5px;
	font-size:25px;
	color: #FFF;
}
.popup-box .popup-close:hover {
	text-decoration: none;
	color: #FFE512;
}
.popup-box .button.button-big,
.form-block .field input[type="submit"], button {
	background-color: transparent;
	border: 2px solid #FFE512;
	font-weight: 100;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}
.popup-box .button.button-big:hover {
	background-color: #FFE512;
	color: #666;
}
.form-block .field input[type="submit"], button:hover {
	border-color: #FFF;
	border-radius: unset;
}
.popup-box strong {
	font-weight: 400;
}
.fade-block {
	display: none;
}
.fade-block.active {
	display: block;
}
.fade-block h2 {
	color: #FFF;
}

input[type="text"]:hover, input[type="text"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="password"]:hover, input[type="password"]:focus, select:focus, select:hover, textarea:focus, textarea:hover {
	border-color: #595959;
}
hr {
	border-bottom: 2px solid #EEE;
}

ul.menu .menulink {
	padding: 10px 10px 11px;
}

input[type="submit"]:hover, button:hover {
	color:#333333;
}

.field.f-plan {
	padding: 5px;
	
}
.field.f-plan label {
	transition: all 0.1s ease-out 0s;
	padding: 5px 10px 8px;
	background-color: #FFF;
	color: #666;
}
.field.f-plan label:hover {
	color: #666;
	background-color: #FFE512;
}
.field.f-plan label input {
	position: relative;
	top: -2px;
}
#year,
#mil,
#sold,
#price {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 100;
}
#sold,
#price {
	font-size: 16px;
}
/*#gau-year {
	font-size: 60px;
	font-weight: 400;
	color: #FFE512;
}*/
#gau-year, #gau-1, #gau-2, #gau-3, #gau-4, #gau-exp {
		color: #FFE512;
}
.stat-underline {
	height: 1px;
	background-color: #fff;
	width: 50%;
	margin: 0 auto!important;
}
.yellow-stat {
	color: #FFE512;
	font-weight: 300;
}
.carousel-inner {
	color: #FFF;
	font-weight: 100;
}
.carousel-inner .button {
	background-color: transparent;
	color: #FFE512;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	padding: 0px;
}
.carousel-inner .button i.fa {
	font-size: 20px;
	margin-left: 10px;
	color: #FFF!important;
}
.yellow {
	color: #FFE512;
}
.heading-bigger {
	font-size: 46px;
}
.yellow.heading-bigger {
	font-weight: 600;
}
.post-body.pb-2 {
	border: 0px solid transparent;
}
.message .fa-phone {
	font-size: 20px;
	color: #666;
	vertical-align: middle;
	/*margin: 0 auto;*/
    
    background-color: #FFE512;
    padding: 6px 8px;
    border: 3px solid #FFE512;
}
.message .fa-envelope {
    vertical-align: middle;
	font-size: 20px;
	border: 3px solid #666;
	color: #666;
	padding: 6px;
}
.phone-top {
	margin-right: 20px;
}
.phone-backing {
	background-color: #FFE512;
	padding: 8px 10px;
	margin-right: 20px;
	vertical-align: middle;
	display: inline-block;
}
.bt-book-now .fa-edit {
	font-size: 25px!important;
}
.block .col:not(:last-child) {
	border-right: 1px solid rgba(255,255,255,0.30);
}
.small-note .fa {
	color: #FFE512;
	font-size: 40px!important;
	vertical-align: middle;
	margin-left: 10px;
}
.stat-icon {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 75px;
}
.stat-icon.trophy {
	background-image: url(images/trophy.png);
}
.stats {
	background-image: url(images/stats.png);
}
.home {
	background-image: url(images/house.png);
}
.calendar {
	background-image: url(images/calendar.png);
}
.percentage {
	background-image: url(images/percentage.png);
}
.button-text {
    display: inline-block;
    vertical-align: middle;
	margin-left: 5px;
}
.post-wrap .col.first {
	padding: 0px;
}
.icon-margin i,
.icon-margin a {
	margin-right: 10px;
}
.form-block .field label {
	color: #FFF!important;
	border: none;
	background-color: transparent;
}
.form-block .field.f-plan label:hover {
	background-color: transparent;
	color: #FFE512!important;
	border-radius: none;
}
.form-block .field:not(.f-plan) label {
	margin-bottom: 10px;
}
.form-control {
	border-radius: unset;
}
input[type="text"], input[type="number"], input[type="password"], textarea, select {
	background-color: #FFF!important;
}
.tgl-mob {
	display: none;
}
.lighter {
    font-weight: lighter;
}

.form-block .field label.inline, .form-block .field input[type="radio"], .form-block .field input[type="checkbox"] {
    width: auto !important;
}

.coltable .col.vbottom, .coltable.vbottom .col {
    vertical-align: bottom !important;
}

@media screen and (max-width: 1600px){
    .header {
		padding: 20px 40px 20px 180px;
	}
    .header .frame {
		width: 100%;
	}
	.header .col.w33 {
		width: 25%;
	}
	.header .col.w66 {
		width: 75%;
	}
	ul.menu {
		width: 82%;
	}
}
@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
	body.page-index.frame-full-width .header {
		/*background-image: none;
	    background-color: #333333;*/
	}
	.header {
		padding: 10px 40px 10px 70px;
	}
	
}
@media screen and (max-width:1400px) {
	.post-body div.item {
		font-size: 16px;
	}
	.section-feature.sf-options {
		padding: 40px 0 0;	
	}
	body.frame-full-width .body .frame {
		padding: 15px 0;
	}
	.block i.fa.fa-5x {
		font-size: 2.5em;
	}
	.post-body h2 { 
		font-size: 32px;
		line-height: 36px;
	}
	.small-note {
		font-size: 14px;
	}
    .header {
		padding: 10px 40px 10px 20px;
	}
	.logo-image {
		width: 65%;
	}
}
@media screen and (max-width: 1280px) {
	
	.logo-image {
		width: 58%;
	}
	.header .col.w33 {
		width: 25%;
	}
	.header .col.w66 {
		width: 75%;
	}
	.logo {
		right: 0px;
	}
	ul.menu {
		width: 87%;
	}
	/*#gau-year {
		font-size: 36px;
	}*/
	.coltable.padcol > .col {
		padding: 10px;
	}
	.post-item .post-body {
		padding: 15px 20px;
	}
	.index-testimonial-slider ol.carousel-indicators {
		top: 110px!important;
	}
	.stat-icon {
		height: 50px;
	}
	.logo {
		width: 140px;
		height: 140px;
	}
    .message {
		font-size: 12px;
	}
}
@media screen and (max-width:1220px) {
	.testimonial.box {
		width: 47%;
	}
	.carousel-control .icon-next {
		right: 46px !important;
	}
	.header .col.w33 {
		width: 20%;
	}
	.slogan .h3 {
		font-size: 25px;
	}
	.slogan p {
		font-size: 14px;
	}
	.header .bt-book-now {
		padding: 7px 15px;
	}
	ul.menu {
		width: 80%;
	}
	.button i.fa {
		margin-left: 0px;
	}
	.logo-image {
		width: 76%;
	}
}
@media screen and (max-width:1400px) {
	.header .col-nav .menu {
		padding: 0;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
	.testimonial.box {
		width: 98%;
		min-height: 0px;
	}
	.carousel-control .icon-next, 
	.carousel-control .icon-prev {
		top: 0px !important;
		font-size: 20px !important;
		width: 70px !important;
		height: 20px !important;
	} 

	.carousel-control .icon-next {
		right: 42px !important;
	} 
	.carousel-control .icon-prev {
		left: 42px !important;
	}
	.popup-box {
		width:80%;
	}
	.popup-box .form-block .field {
		width:50%;
	}
	.post-body div.item {
		font-size: 16px;
	}
	.section-feature.sf-options {
		padding: 40px 0 0;	
	}
	body.frame-full-width .body .frame {
		padding: 15px 0;
	}
	.block i.fa.fa-5x {
		font-size: 2.5em;
	}
	.post-body h2 { 
		font-size: 32px;
		line-height: 36px;
	}
	.small-note {
		font-size: 14px;
	}
    .stat-icon {
        height: 50px;
    }
}
@media screen and (max-width: 1100px) {
	.slogan .h3 {
		font-size: 21px;
	}
	.slogan p {
		font-size: 12px;
	}
	.logo-image {
		width: 84%;
	}
    .navigation {
		padding-right: 70px;
	}
	.tgl-desk {
		display: none;
	}
	.tgl-mob {
		display: inline-block;
	}
    .header {
		padding: 10px 40px 5px 20px;
	}
    .message {
        padding: 0;
        margin: 0 auto 10px;
    }
}
@media screen and (max-width:1024px) {
	
	body, html {
		overflow: auto;
	}
	
	.slogan p {
		font-size: 14px;
	}
	.slogan .h3 {
		font-size: 22px;
	}
	.header .coltable .col.w33 {
		width: 25%;
	}
	.header .coltable .col.w66 {
		width: 75%;
	}
	.logo {
		right: 0px;
		width: 120px;
		height: 120px;
	}
	.phone-backing {
		margin-right: 10px;
	}
	.message a {
		padding-left: 0;
	}
	ul.menu {
		width: 100%;
	}
	.post-wrap .col.first {
		padding-left: 30px;
	}
	.post-body.pb-2 {
		padding-bottom: 25px;
	}
	.body .frame {
		padding: 20px 20px;
	}
	.section {
		width: 100%;
	}
	.message {
		text-align: left;
        margin: 0 25px 10px;
	}
	.logo-image {
		width: 100%;
	}
    
}
@media screen and (max-width:800px) {
	.logo {
		position: relative;
		height: 120px;
		margin-bottom: 10px;
	}
	.header {
		padding: 0 15px 20px;
	}
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.section-plan {
    	padding: 0;
	}
	h3{
		font-size:22px;
	}
	.footer .head .h4{
		font-size:22px;	
	}	
	.header .col-logo {
	    padding-left: 20px;
	}
	.header .col-nav {
	    padding-right: 20px;
	}
	.post-body>h2{
	    font-size: 25px;	
		line-height: 25px;
	}
	ul.menu .menulink {
	    font-size: 15px;
		padding-left:10px;
	}
	.box{    
		min-height: 207px;
	}
	
	.footer .cabin-gfx {
		left: 0;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		margin: 20px 0;
	}
	.footer .cabin-gfx img {
		max-width: 200px;
	}
	.footer-contact {
		top: 0;	
	    padding: 0 50px;
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		min-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 15px 20px;
	}
	.footer-cright {
 	   padding-top: 50px;
	}
	.con-map {
		height: 600px;
	}
	.body {
		min-height: 0;
		height: auto;
	}
	.carousel-control .icon-next {
		right: 30px !important;
	} 
	
	.mob-hide {
		display: none;
	}
	ul.menu {
		width: 100%;
	}
	.post-item .post-body {
		border-top: none;
		border-left: none;
        padding-bottom: 45px;
	}
	.post-body>h2 {
		line-height: 50px;
	}
	.carousel-inner .button {
		margin: 0 auto;
		display: table;
	}
    .navigation {
		padding-right: 0;
	}
    .message {
        margin: 0 auto 10px;
    }
}
@media screen and (max-width:800px) /*600px*/ {
	body {
		font-size: 16px;
	}
	.header {
		padding: 0px !important;
	}
	.logo {
		height: 130px;
		width: 130px;
		margin: 0px;
		margin-left: auto!important;
		text-align: center;
		display: table;
	}
	.logo {
		margin: 0px;
		margin-left: auto!important;
        position: absolute;
	}
	.logo-image {
		width: 35%;
		margin: -10px 0 -20px;
	}
	.slogan {
		margin-top: 60px;
		padding-bottom: 55px;
	}
	.header .slogan p.h3 {
		color: #fff;
	}
	.header .slogan p {
		color: #ccc;
	}
	.message {
		display: block;
		width: 100%;
		border-radius: 0;
		text-align: center;color: #ccc;
		padding: 0px 0 0px;
	}
	.body > .section-feature,.body .frame {
		padding: 15px 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-feature.sf-options {
		padding: 20px 0;
	}
	body.frame-full-width .body .frame {
		padding: 10px 20px 20px;
	}
	
	.block {
		padding: 0;	
		max-width: 400px;
		margin: 0 auto;
	}
	.block .col {
		padding: 25px !important;
	}
	.block .col:nth-child(even) {
		background-color: #5f5f5f;
	}
	.block i.fa.fa-5x {
		font-size: 3em;
	}
	.number { 
		font-size: 30px;
		line-height: 30px;
	}
	.intro {
		font-size: 12px;
		margin: 15px 0 0;
	}
	
	.section-plan{
		padding:0;	
	}
	.section-feature.sf-intro {
	    margin: 0;
	}
	.footer{
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
		background-color: #333333;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		/*padding:20px 30px !important;*/
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
	/*	font-size: 10px;
		text-align: center;
		margin-top: 20px;*/
		display:none;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
		padding-top:15px;
	}
	h1, .h1 {
    	font-size: 45px;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 10px 15px;
	}
	.footer-cright {
    	padding-top: 0;
	}
	.con-map {
		height: 400px;
	}
	.testimonial.box, .testimonial blockquote {
		padding: 5px 10px;
	}
	.testimonial blockquote h3 {
		font-size: 18px !important;
	}
	.testimonial blockquote p {
		font-size: 12px;
		line-height: 16px;
	}
	.abbox {
		padding: 20px;
		margin: 20px 0;
	}
	.abbox .bar {
		margin: 10px 0 10px;
	}
	.abbox h4 {
		font-size: 16px;
	}
	.abbox p, .abbox quote {
		font-size: 14px;
	}
	.popup-box {
		width:90%;
	}
	.popup-box .form-block .field {
		width:100%;
	}
	.post-body > h2,
	.post-body p { 
		text-align: center;
	}
	.index-testimonial-slider ol.carousel-indicators {
		width: unset;
		top: 150px !important;
		right: unset!important;
		left: 79%!important;
		transform: translateX(-50%);
	}
	.section-feature.sf-intro .block {
		max-width: none;
	}
	.stat-underline {
		width: 25%;
    	margin: 10px auto!important;
	}
	.section-feature.sf-intro .block {
		padding-bottom: 0px;
	}
	.header .slogan *:last-child {
		margin-top: 5px;
	}
	.post-body div.item {
		text-align: center;
	}
	.small-note {
		text-align: center;
		display: table;
		margin: 0 auto;
		margin-top: 20px;
	}
	.slogan .h3 {
		font-size: 32px;
	}
	.slogan p {
		font-size: 16px;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
    .slogan {
        margin-top: 30px;
    }
}
@media screen and (max-height: 900px){
	.block i.fa.fa-5x {
		font-size: 2em;
	}
	.number {
		font-size: 30px;
		line-height: 30px;
	}
    .stat-icon {
        height: 50px;
    }
}
@media screen and (max-height: 800px){
	.number {
		font-size: 25px;
		line-height: 25px;
	}
	.section-feature.sf-intro .block {
		padding: 10px 15px;
	}
    .intro {
        margin: 20px 0 0;
        min-height: 16px;
    }
    .section-feature.sf-intro .block {
        padding-top: 5px;
    }
    .stat-icon {
        height: 30px;
    }
}
@media screen and (max-height: 750px){
	body, html {
		overflow: auto;
	}
	.logo-image {
		width: 60%;
	}
}
@media screen and (max-width: 600px) {
    .logo-image {
		width: 60%;
	}
	.logo {
		height: 100px;
		width: 100px;
		margin: 0px;
		margin-left: auto!important;
	}
    .index-testimonial-slider ol.carousel-indicators {
		top: 175px !important;
	}
}
@media screen and (max-width: 550px) {
    .index-testimonial-slider ol.carousel-indicators {
		top: 200px !important;
	}
}
@media screen and (max-width: 500px) {
	.section-feature.sf-intro .block {
		padding: 0px 0px;
	}
	h1, .h1 {
		font-size: 36px;
		text-align: center;
	}
	.carousel-indicators {
		padding-bottom: 20px;
	}
	
	.slogan {
		margin-top: 30px;
		padding-bottom: 22px;
	}
	.header .slogan * {
		text-align: left;
		padding-left: 52px;
	}
	.header .message {
		width: 75%;
		margin: 10px auto 0 !important;
	}
	.header .bt-book-now {
		display: block;
	}
	.message {
		padding: 0px;
	}
	.ico-wrap {
		display: block;
		width: 100%;
		text-align: left;
	}
	.icon-margin i, .icon-margin a {
		margin-right: 18px;
	}
    .tgl-desk {
		display: inline-block;
	}
	.tgl-mob {
        display: none;
	}
    .ico-wrap {
        margin-bottom: 5px;
    }
    .header .bt-book-now {
        margin: 0 0 10px;
    }
    .index-testimonial-slider ol.carousel-indicators {
		top: 225px !important;
	}
}
@media screen and (max-height: 400px) {
	.index-testimonial-slider ol.carousel-indicators {
		top: 200px!important;
	}
}
@media screen and (max-width: 450px) {
	.header .slogan * {
		padding-left: 32px;
	}
	.header .message {
		width: 83%;
	}
	.slogan .h3 {
		font-size: 26px!important;
	}
	.slogan p {
		font-size: 14px!important;
	}
}
@media screen and (max-width: 380px) {
	.slogan .h3 {
		font-size: 21px!important;
	}
	.slogan p {
		font-size: 12px!important;
	}
	.header .slogan * {
		padding-left: 24px;
	}
	.header .bt-book-now {
		width: 100%;
	}
	.header .message {
		margin: 0px !important;
        padding: 0 10px;
	}
	.header .message {
		width: 100%;
	}
    .logo {
		height: 90px;
		width: 90px;
	}
}